NAC Agent 4.1.7 support

Unanswered Question
Oct 16th, 2008

Is it supported to use NAC Agent 4.1.7 with CAS/CAM 4.1.3

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
tim.riegert Fri, 10/17/2008 - 04:53

Yes, we are running 4.1.3.1 successfully with both 4.1.6 and 4.1.7 agents. In order to get the CAM/CAS to recognize the new AVs that are supported (new McAfee, Norton2009,etc), you'll need to upload the full install agent to the CAM, and then perform an update (or wait until your next scheduled CAM update check).

Actions

This Discussion